.service__search {
	display: flex;
    justify-content: flex-end;
	padding: 0;
	width: 100%;
	box-sizing: border-box;
}
.service__search form {
    max-width: 400px;
    margin: 0;
    min-width: 28%;
}
@media (max-width: 767px) {
	.service__search {
		padding: 15px;
	}
	.service__search form {
		max-width: 100%;
		width: 100%;
	}
}
.show-all-services {
	max-width: 240px;
	margin: 40px auto 0;
}
.course-direction__elements {
	box-shadow: none;
}
.course-direction__elements .element-item:last-of-type {
	box-shadow: 0 34px 23px -25px #0000002b;
}
.course-direction__elements.upload .element-item:nth-child(n+9) {
	display: none;
}
.course-direction__elements .element-item:nth-child(n+9) {
	display: flex;
}
.element-item__details {
	width: 40%;
}
@media (min-width: 1081px) {
	.element-item__details {
		width: 100%;
	}	
}
@media(max-width: 576px) {
	.element-item__details {
		width: 100%;
	}
}

.element-item__details-col.full {
	width: 100%;
}

@media(min-width: 577px) {
	.properties__item br {
		display: none;
	}
}

@media(max-width: 576px) {
	.properties__list {
		display: flex;
		gap: 15px;
		flex-wrap: wrap;
	}

	.properties__item {
		width: calc(1/2*100% - (1 - 1/2)*15px);
	}
}